@charset "utf-8";
/* CSS Document */

BODY {
  background-image: url("../img/bg.jpg"); /* 全体の背景画像 */
  background-repeat: repeat;            /* 背景を繰り返さない */
  background-position: 50% 50%;            /* 背景画像の位置は画面左上 */
  background-attachment:fixed;             /* 背景画像を固定する */
}
TABLE {
  background-image: url("../img/bg.jpg"); /* 全体の背景画像 */
  background-repeat: repeat;            /* 背景を繰り返さない */
  background-position: left top;       /* 背景画像の位置は左上 */
}

img {border:none;}


/*マウスオーバーリンク画像*/
a img.linkimg{
background:none!important;
}
 
a:hover img.linkimg{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;
}

h1,h2,h3,h4 {margin:0; padding:0; font-weight:normal;}

/**/
#wrapp {
	width:830px;
	height:auto;
	overflow:hidden;
	margin:50px auto;
	background:#fff;
	}
#content_wrapp {
	width:800px;
	height:auto;
	overflow:hidden;
	margin:0 15px;
	}

#head {clear:both; margin:15px 0 15px;}
#headimg {
	width:800px;
	height:250px;
	margin:0;	
	z-index:1;
	}
h1#logo {
	width:192px;
	height:125px;
	margin:0;position:absolute;
	z-index:10;
	font-size:10px;
	color:#ccc;
	text-align:center;
	font-weight:normal;
	background:url(../img/logo.gif) no-repeat;
	}

#content {margin:0 0 15px; height:auto; overflow:hidden;}
#left {
	width:190px;
	height:auto;
	overflow:hidden;
	margin:0 15px 10px 0;
	float:left;
	background:url(../img/b_bk.gif) repeat;
	}
#right {
	width:580px;
	height:auto;
	/*overflow:hidden;*/
	float:left;
	margin:0 0 15px;
	}

#footer {
	width:800px;
	margin:15px 0; clear:both;
	text-align:center;
	border-top:solid 1px #ccc;
	padding-top:10px;
	}
	
#footer p {margin:5px 0; font-size:12px;}
p.end {border-bottom:solid 1px #ccc; padding-bottom:10px; color:#999999;}

.bana {margin:10px auto; height:auto; overflow:hidden; width:780px;}
.bana a {display:block; float:left; margin:0 2px;}

.banalong {clear:both;}

/*left詳細*/

.left_inner {
	margin:0 0 10px;
	}
	
.marunouchi_bana{
	width:190px;
	height:46px;
	background:#FFFFFF;
	padding-top:10px;
	overflow:hidden;
}

.toyama_bana {
	background:#FFF;
	text-align:center;
	padding:10px;
}

/*right詳細*/

.news {	width:335px; float:left;margin-bottom: 5px;}
.news img {margin:0 0 10px;}


/*サイドバーバナー*/
.bana_w190{
	background:#FFFFFF;
	border-bottom:#663300 2px solid;
}
.bana_w190 img{
	margin-bottom:5px;
}







